@charset "utf-8";

/* ----------------------------------------------------------------------
 グローバルメニュー
---------------------------------------------------------------------- */

#hs_menu_wrapper_global_menu { background:#379B05; }
#hs_menu_wrapper_global_menu > ul > li > a,
#hs_menu_wrapper_global_menu > ul > li > .menu-label { font-weight:700; }
#hs_menu_wrapper_global_menu > ul > li > a, #hs_menu_wrapper_global_menu > ul > li:first-of-type a,
#hs_menu_wrapper_global_menu > ul > li > .menu-label, #hs_menu_wrapper_global_menu > ul > li:first-of-type .menu-label { color:#fff; }
#hs_menu_wrapper_global_menu > ul > li > a:hover,
#hs_menu_wrapper_global_menu > ul > li > .menu-label:hover { background:#64C732; }
#hs_menu_wrapper_global_menu > ul > li.active > a, #hs_menu_wrapper_global_menu > ul > li.active-branch > a, #header.active #hs_menu_wrapper_global_menu > ul > li.active-branch.active_button > a,
#hs_menu_wrapper_global_menu > ul > li.active > .menu-label, #hs_menu_wrapper_global_menu > ul > li.active-branch > .menu-label, #header.active #hs_menu_wrapper_global_menu > ul > li.active-branch.active_button > .menu-label { background:#64C732; }

#hs_menu_wrapper_global_menu ul ul a,
#hs_menu_wrapper_global_menu ul ul .menu-label { background:#379B05; }
#hs_menu_wrapper_global_menu ul ul a:hover,
#hs_menu_wrapper_global_menu ul ul .menu-label:hover { background:#64C732; }
#hs_menu_wrapper_global_menu > ul > li.hs-item-has-children.active > a,
#hs_menu_wrapper_global_menu > ul > li.hs-item-has-children.active > .menu-label { background:#64C732; }
.pc .header_fix #header.off_hover #hs_menu_wrapper_global_menu { background:rgba(55,155,5,1); }
.mobile .header_fix_mobile #header { background:#fff; }
.mobile .header_fix_mobile #header.off_hover { background:rgba(255,255,255,1); }

#footer_search .input_area input::placeholder { color: rgba(255,255,255,0.8); }


/* ----------------------------------------------------------------------
 ドロワーメニュー
---------------------------------------------------------------------- */

#drawer_menu { background:#379B05; }
#hs_menu_wrapper_mobile_menu ul a,
#hs_menu_wrapper_mobile_menu ul .menu-label { color:#fff; border-color:#379B05; }
#hs_menu_wrapper_mobile_menu ul li li a { background:#379B05; }
#hs_menu_wrapper_mobile_menu ul a:hover, #hs_menu_wrapper_mobile_menu ul .close_button:hover, #hs_menu_wrapper_mobile_menu ul .child_menu_button:hover { background:#64C732; }

/* ----------------------------------------------------------------------
 ヘッダーメッセージ
---------------------------------------------------------------------- */

/* #header_message { background:; color:; font-size:px; }
#close_header_message:before { color:; }
#header_message a { color:; }
#header_message a:hover { color:; }
@media screen and (max-width:750px) {
  #header_message { font-size: px; }
} */

/* ----------------------------------------------------------------------
 フッター
---------------------------------------------------------------------- */

#footer_menu { color:#333333; background:#F5F5F5; }
#footer_menu a { color:#333333;}
#footer_menu .footer_nav_list { display: grid; grid-template-columns: 1fr 1fr 1fr; grid-template-rows: 120px auto auto; }
#footer_menu .footer_nav_item_1 { grid-column: 1; grid-row: 1; }
#footer_menu .footer_nav_item_2 { grid-column: 1; grid-row: 2; }
#footer_menu .footer_nav_item_3 { grid-column: 2; grid-row: 1 / span 2; }
#footer_menu .footer_nav_item_4 { grid-column: 3; grid-row: 1 / span 2; }
#footer_menu .footer_nav_item_list { font-size: 14px; line-height: 28px; }
#footer_menu .depth_1.no_label { margin-top: 29px; }
#footer_menu .depth_2, #footer_menu .depth_3 { list-style-type: none; position: relative; padding-left: 1.0em; font-weight: 500; }
#footer_menu .depth_2:before { border-radius: 50%; width: 6px; height: 6px; display: block; position: absolute; left: 0; top: 0.85em; content: ""; background: #379b05; }
#footer_menu .depth_3:before { display: block; position: absolute; left: 0; top: 0; content: "-"; font-weight: 700; color: #A5A5A5; }
#footer_menu a { padding-bottom: 2px; text-decoration: none; transition: all .2s; }
#footer_menu a:hover { color: #333 !important; opacity: 0.6; }
#footer_menu .footer_nav_item_title { margin-bottom: 15px; font-size: 14px; font-weight: 700;}
#footer_bottom { color:#fff; background:#333333; }
#footer_bottom a { color:#fff; }
#return_top a:before { color:#fff; }
#return_top a { background:#379B05; }
#return_top a:hover { background:#64C732; }
@media screen and (max-width: 1251px) {
  #footer_menu .footer_inner { padding-left: 50px; padding-right: 50px; grid-column-gap: 10px; }
}
@media screen and (max-width:750px) {
  #footer_menu .footer_inner { padding-left: 20px; padding-right: 20px;}
  #footer_menu .footer_nav_list { grid-template-columns: 1fr; grid-template-rows: auto; }
  #footer_menu .footer_nav_item_1, #footer_menu .footer_nav_item_2, #footer_menu .footer_nav_item_3, #footer_menu .footer_nav_item_4 { grid-column: 1; grid-row: auto; }
  #footer_menu .footer_nav_item_title { margin-top: 20px; }
  #footer_menu .footer_nav_item_1 .footer_nav_item_title { margin-top: 0; }
  #footer_menu .depth_1.no_label { margin-top: 0; }
  #footer_bottom { color:#000; background:none; }
  #footer_bottom a { color:#000; }
  #copyright { color:#fff; background:#333333; }
}

/* ----------------------------------------------------------------------
 検索結果
---------------------------------------------------------------------- */

body.page #main_contents.layout_type1 #main_col { width: 100%; }
.hs-search-results #post_title { text-align: center; }
.hs-search-results .blog_list.use_hover_animation .item:hover .title, .hs-search-results .blog_list.use_hover_animation .item:hover .hs-search-results__description { opacity:0.6; }
.hs-search-results__featured-image img { width: 100%; -o-object-fit: cover; object-fit: cover; }
.hs-search-results .blog_list.type1 .title { display: -webkit-inline-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1; font-size: 18px; color:#333333; margin-bottom: 10px; transition: all .2s; }
.hs-search-results .blog_list.type1 .hs-search-results__description { font-size: 14px; line-height: 1.5; color: #7C7C7C; display: -webkit-inline-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3; overflow: hidden; transition: all .2s; }
.hs-search-results .blog_list.type1 .hs-search-results__description .hs-search-highlight { font-weight: 700; }
.hs-search-results .blog_list.type1.none { display: block; }
.hs-search-results .search-empty { text-align: center; line-height: 2.0; font-size: 16px; }
.hs-search-results .search-empty #top_cta { margin-top: 20px; }


/* ----------------------------------------------------------------------
 FAQ
---------------------------------------------------------------------- */

.faq_list h4 { margin: 0 !important; }
.faq_list .answer p:last-child { margin: 0 !important; }
.faq_list .answer form p:last-child { margin-bottom: 1.5em !important; }

/* ----------------------------------------------------------------------
 Form
---------------------------------------------------------------------- */

form.hs-form fieldset { display: flex; justify-content: space-between; margin: 0 0 20px 0; max-width: initial; }
form.hs-form fieldset.form-columns-0 { margin-bottom: 0; }
form.hs-form fieldset.form-columns-1 .hs-form-field { width: 100%; }
form.hs-form fieldset.form-columns-1 .hs-form-field .hs-input { width: 100%; }
form.hs-form fieldset.form-columns-2 .hs-form-field { width: 48%;}
form.hs-form fieldset .hs-form-field .input { margin-right: 0; border: 1px solid #CCCCCC; }
form.hs-form fieldset label { position: relative; font-weight: 700; color: #000; margin: 0 0 .5em 0; display: block; }
form.hs-form fieldset label .hs-form-required { font-size: 0; }
form.hs-form fieldset label .hs-form-required::after { content: '必須'; color:#fff; font-size: 11px; font-weight: 700; background-color: #C70909; padding: 3px 7px; border-radius: 2px; white-space: nowrap; margin-left: 10px; }
form.hs-form fieldset legend { font-size: 14px; line-height: 1.8; margin: 0 0 0.5em 0; }
form.hs-form fieldset .hs-fieldtype-booleancheckbox .input, form.hs-form fieldset .hs-fieldtype-radio .input, form.hs-form fieldset .hs-fieldtype-checkbox .input { border: none; }
form.hs-form fieldset .hs-fieldtype-booleancheckbox .input ul, form.hs-form fieldset .hs-fieldtype-radio .input ul, form.hs-form fieldset .hs-fieldtype-checkbox .input ul { margin: 0; }
form.hs-form fieldset .hs-fieldtype-booleancheckbox .input ul li, form.hs-form fieldset .hs-fieldtype-radio .input ul li, form.hs-form fieldset .hs-fieldtype-checkbox .input ul li { list-style: none; }
form.hs-form fieldset .hs-fieldtype-booleancheckbox { text-align: center; }
form.hs-form fieldset .hs-form-booleancheckbox label .hs-form-required { margin: 0 0 0 1em; float: none; }
form.hs-form .hs-fieldtype-file .input { border: none !important; }
form.hs-form .hs_product_image legend { margin-bottom: 10px; }
form.hs-form input[type="file"] { font-family: "Noto Sans JP","Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif; }
form.hs-form .form-columns-0 .hs-richtext { width: 100%; }
form.hs-form .privacySet { margin: 0; text-align: center;}
form.hs-form .privacySet h3 { font-weight: 500; font-size: 1.1em; margin-top: 0.8em !important; margin-bottom: 0.8em; color: #000; }
form.hs-form .privacySet p { margin: 0 0 1em 0;}
form.hs-form .privacySet p a { font-weight: 500; text-decoration: underline;}
form.hs-form .privacySet p a:hover { text-decoration: none; }
form.hs-form .hs-button.primary { font-family:"Noto Sans JP", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif; border: 2px solid #379B05; width: 190px; color: #379B05; line-height: 1.0 !important; background: #fff; font-size: 18px; font-weight: 700; padding: 20px 0; margin: auto; display: block; cursor: pointer; transition-property: background-color,color; transition-duration: .2s; transition-timing-function: ease; }
form.hs-form .hs-button.primary:hover { color:#fff; background-color:#379B05; }
form.hs-form .hs-error-msgs { margin: .5em 0 0 0; list-style: none; }
form.hs-form .hs_error_rollup { text-align: center; margin: 0 0 1em 0; }
form.hs-form .hs-error-msgs label.hs-error-msg, form.hs-form .hs_error_rollup label.hs-main-font-element { color: #C70909; font-weight: 400; font-size: .9em; }
form.hs-form .hs-form-field .grecaptcha-badge { text-align: center; margin: 0 auto 30px; }
.hs-form-booleancheckbox label { display: inline-block; }
.hs-form-booleancheckbox label:not(:last-child) { margin:0 1em 0 0;}
.hs-form-booleancheckbox .hs-input, .hs-fieldtype-checkbox .hs-input, .hs-fieldtype-radio .hs-input { display: none; }
.hs-form-field input[type="checkbox"].hs-input + span::before, .hs-form-field input[type="radio"].hs-input + span::before { position: relative; vertical-align: middle; color: #DCDCDC; content: "\f0c8"; font-family:"Font Awesome 5 Free"; font-size:18px; display:inline-block; font-weight: 500; margin: 0 .5em 0 0; background-color:#fff; line-height:0.9; }
.hs-form-field input[type="checkbox"].hs-input:checked + span::before, .hs-form-field input[type="radio"].hs-input:checked + span::before { content: "\f14a"; font-weight: 500; color: #000; }
@media screen and (max-width: 750px) {
form.hs-form fieldset { display: flex; flex-direction: column; justify-content: space-between; margin: 0; }
form.hs-form fieldset.form-columns-1 .hs-form-field, form.hs-form fieldset.form-columns-2 .hs-form-field { width: 100% !important; margin: 0 0 20px 0; }
form.hs-form fieldset.form-columns-2 .hs-form-field .hs-input { width: 100% !important; }
form.hs-form fieldset .input:last-child { margin: 0 0 0 0; }
form.hs-form .privacySet { margin: 0 0 30px 0; text-align: center; }
form.hs-form #agreeWrap { display: flex !important; align-items: flex-start; text-align: left; }
form.hs-form .error-msg label.hs-error-msg { font-size: .8em; line-height: 1.6em; }
}

/* ご案内・新企画 */
form.hs-form fieldset label a { position: relative; }
form.hs-form fieldset label a:after { content: ""; position: absolute; top: 1.6em; left: 0; display: inline-block; pointer-events: none; z-index: 1; }
form.hs-form fieldset label a:hover:after{ background-size: contain; background-repeat: no-repeat; background-position: center top; }
form.hs-form fieldset div[class*="post_eyecatch"] label a:after { width: 392px; height: 233px; }
form.hs-form fieldset div[class*="post_catch_copy"] label a:after, form.hs-form fieldset div[class*="post_feature_or_recommended_point_heading"] label a:after, form.hs-form fieldset div[class*="post_features_or_recommended_points"] label a:after, form.hs-form fieldset div[class*="post_youtube_video"] label a:after { width: 392px; height: 111px; }
form.hs-form fieldset div[class*="post_eyecatch"] label a:hover:after{ background-image: url(../images/update-01_catch_image.webp); }
form.hs-form fieldset div[class*="post_catch_copy"] label a:hover:after{ background-image: url(../images/update-02_catch_title.webp); }
form.hs-form fieldset div[class*="post_feature_or_recommended_point_heading"] label a:hover:after{ background-image: url(../images/update-03_point_headline.webp); }
form.hs-form fieldset div[class*="post_features_or_recommended_points"] label a:hover:after{ background-image: url(../images/update-04_point_list.webp); }
form.hs-form fieldset div[class*="post_youtube_video"] label a:hover:after{ background-image: url(../images/update-05_ag_catch-youtube.gif); }
@media screen and (max-width: 750px) {
form.hs-form fieldset label a, form.hs-form fieldset label a:after { display:none; }
}


/* ----------------------------------------------------------------------
 色関連のスタイル
---------------------------------------------------------------------- */

/* メインカラー */
a { color:#379B05; }
.widget_tab_post_list_button a:hover, .page_navi span.current, #author_page_headline,
#header_carousel_type1 .slick-dots button:hover::before, #header_carousel_type1 .slick-dots .slick-active button::before, #header_carousel_type2 .slick-dots button:hover::before, #header_carousel_type2 .slick-dots .slick-active button::before { background-color:#379B05; }
.widget_headline, .design_headline1, .widget_tab_post_list_button a:hover, .page_navi span.current { border-color:#379B05; }

/* サブカラー */
#header_search .button label:hover:before { color:#64C732; }
#post_pagination a:hover, #p_readmore .button:hover, .page_navi a:hover, #post_pagination a:hover,.c-pw__btn:hover, #post_pagination a:hover, #category_post .tab p:hover { background-color:#64C732; }
#comment_textarea textarea:focus, .c-pw__box-input:focus, .page_navi a:hover, #post_pagination p, #post_pagination a:hover { border-color:#64C732; }

/* テキストリンクのhoverカラー */
a:hover, #header_logo a:hover, #footer a:hover, #footer_social_link li a:hover:before, #bread_crumb a:hover, #bread_crumb li.home a:hover:after, #next_prev_post a:hover,
.single_copy_title_url_btn:hover, .tcdw_search_box_widget .search_area .search_button:hover:before, .tab_widget_nav:hover:before,
#single_author_title_area .author_link li a:hover:before, .author_profile a:hover, .author_profile .author_link li a:hover:before, #post_meta_bottom a:hover, .cardlink_title a:hover,
.comment a:hover, .comment_form_wrapper a:hover, #searchform .submit_button:hover:before, .p-dropdown__title:hover:after { color:#64C732; }

#menu_button:hover span { background-color:#64C732; }

/* トップページ */
#index_tab li.active a { background-color:#64C732; }
#index_tab li.active { border-color:#64C732; }
#index_tab li.active a:after { border-color:#64C732 transparent transparent transparent; }
#index_tab li:hover a { background-color:#64C732; }
#index_tab li:hover { border-color:#64C732; }

/* ランキングページ */
#ranking_list .tab li.active a { background-color:#64C732; }
#ranking_list .tab li.active { border-color:#64C732; }
#ranking_list .tab li.active a:after { border-color:#64C732 transparent transparent transparent; }
#ranking_list .tab li:hover a { background-color:#64C732; }
#ranking_list .tab li:hover { border-color:#64C732; }

/* 詳細ページのテキストカラー */
.post_content a, .custom-html-widget a { color:#379B05; }
.post_content a:hover, .custom-html-widget a:hover { color:#64C732; }

/* カテゴリーの色を出力 */
.category_list_widget .cat-item > a:hover > .count { background-color:#379B05; border-color:#379B05; }

/* google map */
.qt_google_map .pb_googlemap_custom-overlay-inner { background:#379B05; color:#379B05; }
.qt_google_map .pb_googlemap_custom-overlay-inner::after { border-color:#379B05 transparent transparent transparent; }

/* ブログアーカイブ */
#page_header .title { font-size:28px; color:#fff; }
#header_desc { font-size:16px; }
#author_page_headline { font-size:28px; }
.blog_list .title { font-size:20px; }
.blog_list .desc { font-size:16px; }
@media screen and (max-width:750px) {
  #page_header .title { font-size:26px; }
  #header_desc { font-size:16px; }
  #author_page_headline { font-size:26px; }
  .blog_list .title { font-size:20px; }
  .blog_list .desc { font-size:16px; }
}

/* 詳細ページ(下層) */
#post_image { height:auto; }
#post_image img { height:auto;max-width: 100%; }
#post_title .title { font-size:28px;font-weight:700;letter-spacing:0.04em; }{# h1 #}
#article .post_content { font-size:16px;line-height: 2.0;letter-spacing: 0; }
#article .post_content * { line-height: 2.0;}
#article .post_content .q_custom_button { line-height: 1.5; }
#article .post_content .q_custom_button:hover.bt_green { background-color: #379b05; color: #ffffff; }
#article .post_content table.manufacturer { display:block;width:100%;table-layout: inherit;white-space: inherit;-webkit-overflow-scrolling: touch;overflow-x: scroll;white-space:nowrap; }
#article .post_content table.shop_detail { margin-top:20px; }
#article .post_content table.manufacturer::-webkit-scrollbar{ height: 10px; }
#article .post_content table.manufacturer::-webkit-scrollbar-track{ background: #EEE; }
#article .post_content table.manufacturer::-webkit-scrollbar-thumb { background: #BBB; }
#article .post_content table.manufacturer tbody { width: 100%;display:table; }
#article .post_content table.manufacturer p { margin-bottom:0; }
#article .post_content table.region th, #article .post_content table.region td { padding:20px 15px;}
#article .post_content table th { color:#fff;font-weight:700;border: 3px solid #fff; background-color:#379B05;vertical-align: middle; }
#article .post_content table.region th { white-space:nowrap; }
#article .post_content table th a { color:#fff;transition: all 0.2s; }
#article .post_content table th a:hover { opacity:0.6; }
#article .post_content table tbody td { color:#333;border: 3px solid #fff; background-color:#F5F5F5; }
#article .post_content table.manufacturer tbody tr:nth-child(odd) td {  background-color:#E5E5E5; }
#article .post_content h1, #article .post_content h2, #article .post_content h3, #article .post_content h4, #article .post_content h5, #article .post_content h6 { color:#333;line-height:1.3;letter-spacing:0.04em; }
#article .post_content h2, #article .post_content h3, #article .post_content h4, #article .post_content h5, #article .post_content h6 { margin-top:40px; }
#article .post_content h2 { padding-bottom:10px;border-bottom: 2px solid #379B05; }
#article .post_content p { margin-bottom:1.5em; }
#article .post_content ul.btn_link { margin-bottom:0;margin-left:0;list-style:none;display:flex;gap:10px;flex-wrap:wrap; }
#article .post_content ul.btn_link li a { font-weight:500;border:1px solid #379B05;border-radius:3px;padding: 5px 15px; }
#article .post_content ul.btn_link li a:hover { color:#fff;background-color:#379B05; }
#article .post_content ul.btn_link li span.nolink { font-weight:500;border:1px solid #333;border-radius:3px;padding: 5px 15px; }
#article #post_tags .btn_link { margin-bottom: 45px; margin-left: 0; list-style: none; display: flex; justify-content: flex-end; gap: 10px; flex-wrap: wrap; line-height: 1.5; }
#article #post_tags .btn_link .tag { display: flex; }
#article #post_tags .btn_link .tag a { font-weight: 500; border: 1px solid #379b05; border-radius: 3px; padding: 5px 15px; }
#article #post_tags .btn_link .tag a:hover { color: #fff; background-color: #379b05; }
#article .post_content .tocBox { background-color:#F5F5F5; border-top:2px solid #379B05;padding:20px; }
#article .post_content .tocBox .tocTitle { font-size:18px;font-weight:700; }
#article .post_content .tocBox ol { margin-bottom:0;color:#379B05; }
#article .post_content .tocBox ol li li { list-style-type: disc; }
#article .post_content .company_list, #article .post_content #rss_feeds_list {margin-top:40px;}
#article .post_content .company_list .item, #article .post_content #rss_feeds_list .item  { border:1px solid #DDDDDD;margin-bottom:10px; }
#article .post_content .company_list .item a, #article .post_content #rss_feeds_list .item a { display:block;transition: all 0.2s; }
#article .post_content .company_list .item a.two_col { display: flex;justify-content: start;align-items: center; }
#article .post_content .company_list .item a:hover, #article .post_content #rss_feeds_list .item a:hover { opacity:0.6; }
#article .post_content .company_list .item a.two_col .image_wrap { line-height: 0; }
#article .post_content .company_list .item a.two_col .image_wrap img { -o-object-fit: cover;object-fit: cover;width: 110px;height: 110px; }
#article .post_content .company_list .item a .content, #article .post_content #rss_feeds_list .item a .content { padding:20px 30px; }
#article .post_content .company_list .item .title.company, #article .post_content #rss_feeds_list .item .title {color:#333;font-size:18px;font-weight:700;margin:0;}
#article .post_content .company_list .item .address {color:#7C7C7C;font-weight:500;margin-bottom:0;}
#article .post_content .not_found { text-align:center; }
#article .post_content .not_found p { font-weight:700; }
#article .post_content .not_found .top_btn a:hover { color:#fff; }
#article .post_content #hs_cos_wrapper_main_content + .faq_list { margin-top: 40px; }

.post_content #rss_feeds_list .item .created { font-size:12px;font-weight:500;color:#7C7C7C;margin-bottom:0; }
.post_content #rss_feeds_list .item .description { font-size:16px;font-weight:500;color:#7C7C7C;margin-bottom:0; }

#article .post_content .acf-map { width: 100%;height:400px;margin-top:40px; } 

#related_post .design_headline1 { font-size:20px; }{# h3 #}
#related_post .title { font-size:18px; }{# h4 #}
#comments .design_headline1 { font-size:18px; }
#bottom_post_list .design_headline1 { font-size:20px; }
#bottom_post_list .title { font-size:18px; }

@media screen and (max-width:750px) {
  #post_title .title { font-size:26px; }
  #article .post_content { font-size:16px; }
  #related_post .design_headline1 { font-size:20px; }
  #related_post .title { font-size:18x; }
  #comments .design_headline1 { font-size:18px; }
  #bottom_post_list .design_headline1 { font-size:20px; }
  #bottom_post_list .title { font-size:18px; }
  #article .post_content table.region th, #article .post_content table.region td { display:block; }
}

/* 404(Error)ページ */
#page_404_header { background: url(../images/not_found.webp) center center / cover no-repeat; }
#page_404_header .catch, #page_404_header .desc { color:#fff; }
#page_404_header .catch { font-size:40px; }
#page_404_header .desc { font-size:16px; }
#page_404_header #back_cta { opacity:0; margin-top: 20px; -webkit-animation: opacityAnimation 1.0s ease forwards 1.5s; animation: opacityAnimation 1.0s ease forwards 1.5s; }
#page_404_header a.q_custom_button { background-color:#fff; }
#page_404_header a.q_custom_button:hover { background-color:#379b05; color:#fff; }
@media screen and (max-width:750px) {
  #page_404_header .catch { font-size:28px; }
  #page_404_header .desc { font-size:16px; }
}

/* ウェブサイト（固定）ページ */
#page_image_header .catch { font-size:28px; color:#fff; }
#page_image_header .desc { font-size:16px; color:#fff; }
#article .post_content { font-size:16px;line-height: 2;letter-spacing: 0; }
@media screen and (max-width:750px) {
  #page_image_header .catch { font-size:26px; }
  #page_image_header .desc { font-size:16px; }
  #article .post_content { font-size:16px; }
}
#page_header .title { font-size:28px; }
@media screen and (max-width:750px) {
  #page_header .title { font-size:26px; }
}

/* LPページ */
.lp_image_content { padding-bottom:60px; }
.lp_image_content .headline { font-size:28px; }
.lp_image_content .desc { font-size:16px; }
.lp_content .post_content * { line-height:2.0; }
.lp_content  .post_content .q_custom_button { line-height: 1.5; }
.lp_content .post_content .hs_cos_wrapper_widget + .hs_cos_wrapper_widget { margin-top: 40px; }
.lp_content .post_content h2 { padding-bottom:10px; border-bottom:2px solid #379b05;}
.lp_content .post_content p { font-size:16px; margin-bottom: 1.5em; }
.lp_content .post_content .hs_cos_wrapper_type_form { display:block;background-color:#F5F5F5;padding:60px 80px;font-size:16px; }
.lp_content .post_content .hs_cos_wrapper_type_form h3.form-title { text-align:center; font-size:22px; }
.lp_content .post_content .hs_cos_wrapper_type_form form.hs-form fieldset.form-columns-1 .hs-fieldtype-checkbox .input .multi-container { display: flex;flex-wrap: wrap;justify-content: space-evenly; }
.lp_content .post_content .hs_cos_wrapper_type_form .hs-form-field input[type="checkbox"].hs-input+span::before, .lp_content .post_content .hs_cos_wrapper_type_form .hs-form-field input[type="radio"].hs-input+span::before { background-color:#fff;line-height:0.9; }
.lp_content .post_content .hs_cos_wrapper_type_form form.hs-form .hs_store_images .input { border: none !important; }
@media screen and (max-width:750px) {
  .lp_image_content { padding-bottom:40px; }
  .lp_image_content .headline { font-size:26px; }
  .lp_image_content .desc { font-size:16px; }
  .lp_content .post_content .hs_cos_wrapper_type_form { padding:30px 20px; }
  .lp_content .post_content form.hs-form > .form-columns-0 .hs-richtext { margin-bottom: 20px; }
  .lp_content .post_content form.hs-form > .form-columns-0 .hs-richtext p { font-size:14px; }
  .lp_content .post_content .hs_cos_wrapper_type_form form.hs-form fieldset.form-columns-1 .hs-fieldtype-checkbox .input .multi-container { display: block; }
}

/* レイヤー画像コンテンツ  */
.layer_image_content { height:600px; }
.layer_image_content .catch { font-size:28px; color:#fff; }
.layer_image_content .desc { font-size:16px; color:#fff; }
.layer_image_content .link_button a:before { background:#379B05; }
.layer_image_content .link_button a { color:#fff; border-color:rgba(55,155,5,1.0); }
.layer_image_content .link_button a.button_animation_type1 { background:#379B05; }
.layer_image_content .link_button a.button_animation_type1:hover { color:#fff; background:#379B05; border-color:rgba(55,155,5,1.0); }
.layer_image_content .link_button a.button_animation_type2:hover { color:#fff; border-color:rgba(55,155,5,1.0); }
.layer_image_content .link_button a.button_animation_type3:hover { color:#fff; border-color:rgba(55,155,5,1.0); }
.layer_image_content .bg_image { width:100%; height:100%; }
@media screen and (max-width:750px) {
  .layer_image_content { height:400px; }
  .layer_image_content .catch { font-size:22px; }
  .layer_image_content .desc { font-size:16px; }
}

/* FAQ */
.lp_faq .headline { font-size:28px; }
.lp_faq .desc { font-size:16px; }
.lp_faq .faq_list .question { font-size:16px;font-weight:700; }
.lp_faq .faq_list .answer { font-size:16px; }
.lp_faq .faq_list .question:hover { color:#379B05; }
.lp_faq .faq_list .question.active { color:#379B05; }
@media screen and (max-width:750px) {
  .lp_faq { padding-bottom:40px; }
  .lp_faq .headline { font-size:22px; }
  .lp_faq .desc { font-size:16px; }
  .lp_faq .faq_list .question { font-size:16px; }
  .lp_faq .faq_list .answer { font-size:16px; }
}

/* フリースペース */
.lp_free_space { padding-bottom:60px; }
.lp_free_space .headline { font-size:28px; }
.lp_free_space .desc { font-size:16px; }
@media screen and (max-width:750px) {
  .lp_free_space { padding-bottom:40px; }
  .lp_free_space .headline { font-size:22px; }
  .lp_free_space .desc { font-size:16px; }
}

/* ランキングページ */
#post_list_id .post_list .title { font-size:20px; }
@media screen and (max-width:750px) {
  #post_list_id .post_list .title { font-size:20x; }
}


/* ----------------------------------------------------------------------
 シェアボタン
---------------------------------------------------------------------- */
#article .post_content .single_share * { line-height: 1.5 !important; }
#article .post_content .share-type2 ul.type2 li a i { top: 0; }
#article .share-type2 ul.type2 li a { display: flex; align-items: center; }



/* ----------------------------------------------------------------------
 ブログ投稿の会社概要
---------------------------------------------------------------------- */
.author_profile h4 { margin-top: 0 !important; }
.author_profile { margin-top: 0; }
.author_profile .avatar_area { width: fit-content; height: fit-content; max-width: 120px; max-height: 120px; border-radius: 0; padding-right: 40px; margin: 0 auto; }
.author_profile .info { width: calc(100% - 160px); }
.author_profile .info_inner { padding: 0; }
.author_profile .name { font-weight: 700; margin: 0; }
.author_profile .desc { font-size: 14px !important; color: #333333; visibility: visible; margin: 0 !important; line-height: 28px; }
#article .post_content .author_profile .author_link * { line-height: 1; }
.author_profile .author_link li { margin-right: 20px; }
.author_profile .author_link li a { overflow: visible; }
@media screen and (max-width: 750px) {
  .author_profile { flex-direction: column; }
  .author_profile .avatar_area { padding-right: 0; padding-bottom: 20px; }
  .author_profile .info { width: 100%; }
}


/* ----------------------------------------------------------------------
 ブログ投稿
---------------------------------------------------------------------- */
/* ページネーション */
#next_prev_post { flex-wrap: nowrap; }
#next_prev_post .item { border: 1px solid #ddd; }
#next_prev_post a { padding: 0; border: none; transition: all .2s; }
#next_prev_post a:hover { opacity: 0.6; }
#next_prev_post .title_area { color: #333333; }
@media screen and (min-width: 751px) {
  #next_prev_post .item { height: auto; }
}


/* ----------------------------------------------------------------------
 ブログリスティング
---------------------------------------------------------------------- */
/* トップ */
.top_post { margin-bottom: 60px; }
.top_post .none-border-title.title { width: fit-content; font-size: 28px; font-weight: 700; margin: 0 auto 40px !important; padding: 0 !important; color: #379b05 !important; border: none !important; }
@media screen and (min-width: 751px) {
  .top_post #index_tab_post_list .post_list.type2 .item { height: 177px; margin-bottom: 10px; border: 1px solid #ddd; transition-duration: .2s; transition-timing-function: ease; }
  .top_post #index_tab_post_list .post_list.type2 .image_wrap { width: 176px; height: 177px; }
  .top_post #index_tab_post_list .post_list.type2 .content { width: calc(100% - 176px); height: 177px; border: none; }
}
@media screen and (max-width: 750px) {
  .top_post { margin-top: 15px; margin-bottom: 40px; }
  .top_post .none-border-title.title { font-size: 26px; margin: 0 auto 30px; }
  .top_post #index_tab_post_list .post_list.type2 { margin: 0; }
  .top_post #index_tab_post_list .post_list.type2 .item { width: 100%; height: auto; margin-bottom: 20px; padding: 0; border: 1px solid #ddd; }
  .top_post #index_tab_post_list .post_list.type2 .image_wrap { width: 100%; height: 232px; }
  .top_post #index_tab_post_list .post_list.type2 .content { width: 100%; height: auto; float: none; clear: both; }
  .top_post #index_tab_post_list .post_list.type2 .content_inner { position: unset; transform: translateY(0); padding: 15px 20px 30px; }
  .top_post #index_tab_post_list .post_list.type2 .post_title { font-weight: 700; line-height: 1.5; max-height: unset; overflow: visible; word-break: break-all; }
}
.top_post #index_tab_post_list .post_list.type2 .content_inner { line-height: 1.5; }
#article .post_content .top_post h3 { font-size: 18px; font-weight: 700; line-height: 2; margin-top: 0; }
.top_post #index_tab_post_list .post_list .item:hover { -ms-transform: translateY(0) !important;  -webkit-transform: translateY(0) !important;  transform: translateY(0) !important;  box-shadow: none !important; opacity: 0.6; }
.top_post #index_tab_post_list .post_list.type2 .image { object-fit: cover; }
.top_post #index_tab_post_list .post_list.type2 .date { font-size: 12px; font-weight: 500; margin-top: 0; margin-bottom: 10px;   color: #7c7c7c; position: relative; padding: 0 0 0 18px; }
.top_post #index_tab_post_list .post_list.type2 .date:before { top: 1px; font-size: 12px; }
.top_post #index_tab_post_list .post_list.type2 .post_title {font-weight: 700; margin-bottom: 10px; }
.top_post #index_tab_post_list .post_list.type2 .author { font-size: 16px; font-weight: 500; margin: 0; padding: 0; color: #7c7c7c; position: relative; }
.top_post .see_all_btn { font-size: 14px; font-weight: 500; margin-top: 15px; text-align: right; }


/* ----------------------------------------------------------------------
 パスワード入力ページ
---------------------------------------------------------------------- */
.c-pw__box { text-align: center; margin-bottom: 0; }
.c-pw__box input[type="password"] { display: inline-block; border: 1px solid #ddd; background: #fff;height: 40px !important;width: 250px; margin-right: 13px; flex: 1; box-sizing: border-box; padding: 0 10px; }
.c-pw__box input[type="submit"] { color: #fff; background: #379B05; min-width: 100px; border: 0; cursor: pointer; top: -1px; position: relative;display: inline-block; padding: 0px 20px; font-size: 14px; text-align: center; line-height: 40px; height: 40px; }
.c-pw__box input[type="submit"]:hover { background: #64c732; }
@media screen and (max-width: 400px) {
  .c-pw__box .c-pw__box-desc { text-align: left; font-size: 14px; line-height: 1.6; }
  .c-pw__box input[type="password"] { display: block; width: 100%; }
  .c-pw__box input[type="submit"] { width: 100%; display: block; margin: 15px auto 0 auto; }
}


/* ----------------------------------------------------------------------
 購読設定ページ
---------------------------------------------------------------------- */
#hs_cos_wrapper_email_subscriptions, #hs_cos_wrapper_email_subscriptions_confirmation, #hs_cos_wrapper_email_simple_subscription { display: block; }
#hs_cos_wrapper_email_subscriptions h1, #hs_cos_wrapper_email_subscriptions_confirmation h1, #hs_cos_wrapper_email_simple_subscription h1 { font-size: 28px; font-weight: 700; line-height: 1.3; letter-spacing: .04em; margin: 0 0 30px 0; }
#hs_cos_wrapper_email_subscriptions h2, #hs_cos_wrapper_email_subscriptions_confirmation h2, #hs_cos_wrapper_email_simple_subscription h2 { font-size: 22px; line-height: 1.3; letter-spacing: .04em; }
#email-prefs-form  * { word-break: break-all;}
#email-prefs-form p, #email-prefs-form  ul, #email-prefs-form  ol, #email-prefs-form  dl, .success { font-size: 16px; line-height: 2.0; margin-bottom: 1.5em; }
#email-prefs-form .email-prefs .item { -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; padding-bottom: 1px; position: relative; margin: 20px 0px; cursor: pointer !important; }
#email-prefs-form .email-prefs .item .item-inner { -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; border-radius: 8px; transition-property: background; transition-duration: 0.15s; transition-timing-function: linear; border: 1px solid #E4E4E4; overflow: hidden; margin-top: 0; padding: 15px; background: #f5f5f5; }
#email-prefs-form .email-prefs .item .item-inner:hover { background: #ebebeb; }
#email-prefs-form .email-prefs .item .item-inner .checkbox-row { font-weight: 700; }
#email-prefs-form .email-prefs .item .item-inner p { clear: both; margin: 5px 24px 0px; }
#email-prefs-form label { cursor: pointer; }
#email-prefs-form .subscribe-options label span { font-weight: 700; }
#email-prefs-form .hs-input { display: inline-block; width: 100%; margin-right: 0 !important; padding: 0.5em 0.8em !important; border: 1px solid #ccc; color: #333333; font-size: 16px !important; box-sizing: border-box; }
#email-prefs-form h3 { color: #333; font-weight: 700 !important; display: block; font-size: 16px; line-height: 2.0; margin: 0 0 0.5em 0; }
#email-prefs-form .subscribe-options label { line-height: 1.0; }
#email-prefs-form input[type=checkbox] { display: none; }
#email-prefs-form input[type=checkbox] + span { display: grid; grid-gap: 8px; grid-template-columns: 18px 1fr; position: relative; min-height: 18px; font-size: 16px !important; align-items: center; }
#email-prefs-form input[type=checkbox] + span:before { content: ""; display: block; width: 18px; height: 18px; border: 1px solid #707070; background: #fff; border-radius: 4px; }
#email-prefs-form input[type=checkbox] + span::after { content: ""; position: absolute; top: 4px; left: 7px; display: block; width: 4px; height: 8px; border-right: 2px solid #379B05; border-bottom: 2px solid #379B05; transform: rotate(45deg); display: none; }
#email-prefs-form input[type=checkbox]:checked + span::after { display: block; }
#email-prefs-form .hs-button { font-family: "Noto Sans JP","Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif; border: 2px solid #379b05; width: auto; color: #379b05; line-height: 1 !important; background: #fff; font-size: 18px; font-weight: 700; padding: 20px 45px; display: block; cursor: pointer; transition-property: background-color,color; transition-duration: .2s; transition-timing-function: ease; }
#email-prefs-form .hs-button:hover { color: #fff; background-color: #379b05; }
#email-prefs-form .hs-button:focus { outline: none; }
.hs_cos_wrapper_type_email_simple_subscription #email-prefs-form .hs-button { margin-top: 25px; }
@media screen and (max-width: 750px) {
  #hs_cos_wrapper_email_subscriptions h1, #hs_cos_wrapper_email_subscriptions_confirmation h1, #hs_cos_wrapper_email_simple_subscription h1 { font-size:26px; }
  #email-prefs-form .email-prefs .item .item-inner p { font-size: 14px; }
  #email-prefs-form .hs-input { width: 100% !important; max-width: 100%; }
  #email-prefs-form input[type=checkbox] + span { align-items: initial; }
  #email-prefs-form .hs-button { width: 100%; margin-top: 16px;}
}
/* ----------------------------------------------------------------------
 ブログ FAQ
---------------------------------------------------------------------- */
.blog_faq #main_col {width: 900px;margin-left: auto;margin-right: auto;}
.blog_faq #article .post_content #hs_cos_wrapper_post_body {min-height: 300px;display: block;}